Belune
Backup Destinations

Test Configs

POST
/api/projects/{projectId}/backup-destinations/test
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

projectId*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/backup-destinations/test" \  -H "Content-Type: application/json" \  -d '{}'
{  "ok": true}